.hero {
    @include rel-block;
    background: $brand;
    padding: 2.5rem 0 7.5rem 0;
    margin-bottom: 8rem;

    @media only screen and (max-width: 767px) {
        margin-bottom: 4rem;
    }

    @media only screen and (max-width: 992px) {
        padding: 2rem 0
    }

    &__breadcrumb {
        @include rel-block;
        color: white;
        font-family: $font;
        font-style: normal;
        font-weight: normal;
        font-size: 1.6rem;
        line-height: 125%;
        margin-bottom: 3.5rem;

        @media only screen and (max-width: 992px) {
            font-size: 1.4rem;
        }

        @media only screen and (max-width: 991px) {
            margin-bottom: 2rem;
        }

        span {
            margin-right: 0.5rem;
        }

        .current-item {
            margin-left: 0.5rem
        }

        a {
            color: white;

            &:hover {
                color: $orange;
            }
        }

        a.post-page {
            margin-left: 0.5rem;
            margin-right: 0;

            span {
                margin-right: 0
            }
        }

        .home span {
            margin-right: 0
        }
    }

    h1 {
        text-align: center;
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 5rem;
        line-height: 1.2;
        color: #FFFFFF;
        max-width: 83rem;
        margin: 0 auto;

        &:after {
            margin: 2rem auto;
        }

        @media only screen and (max-width: 992px) {
            font-size: 3.3rem;
        }
    }

    p {
        font-family: $font;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 150%;
        text-align: center;
        color: #FFFFFF;
        max-width: 99rem;
        margin: 0 auto;
        margin-bottom: 1rem;

        &:last-child {
            margin-bottom: 0
        }

        @media only screen and (max-width: 992px) {
            font-size: 1.6rem;

        }
    }
}